/*
Theme Name: Template Child
Description: Child theme
Author: 
Author URI: 
Template: template
Version: 0.8
Text Domain: template
*/

@charset "UTF-8";
@font-face {
    font-family: Theano-Didot;
    font-weight: 400;
    font-style: normal;
    src: local("Theano Didot Regular"),
    url("../../fonts/TheanoDidot-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AcariSans-Regular;
    font-weight: 400;
    font-style: normal;
    src: local("Acari Sans Regular"),
    url("../../fonts/AcariSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AcariSans-Light;
    font-weight: 400;
    font-style: normal;
    src: local("Acari Sans Light"),
    url("../../fonts/AcariSans-Light.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}